[
	{
		"group" : "reanalysis",
		"dataset": "reanalysis-uerra-europe-soil-levels",
		"variables": ["volumetric_soil_moisture"],
            "form": {
                  "format":"grib",
                  "origin":"mescan_surfex"
            }
	}

]

